<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L18_052" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L18_052" color="#DF2000" opacity="0.4711" order="437" ref="V18_052">
        <polygon points="0.568965,0.525475 0.580524,0.525238 0.580406,0.528443 0.568729,0.528443" />
        <annotation xml:lang="de">
          <line>Caesarea, Hafenstadt in Palästina.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

